﻿.theme-red .navbar {
  background-color: #ffffff; }

.theme-red .navbar-brand {
  color: #fff; }
  .theme-red .navbar-brand:hover {
    color: #fff; }
  .theme-red .navbar-brand:active {
    color: #fff; }
  .theme-red .navbar-brand:focus {
    color: #fff; }

.theme-red .nav > li > a {
  color: #a8a8a8; }
  .theme-red .nav > li > a:hover {
    background-color: transparent; }
  .theme-red .nav > li > a:focus {
    background-color: transparent; }

.theme-red .nav .open > a {
  background-color: transparent; }
  .theme-red .nav .open > a:hover {
    background-color: transparent; }
  .theme-red .nav .open > a:focus {
    background-color: transparent; }

.theme-red .bars {
  color: #fff; }

.theme-red .sidebar .menu .list li.active {
  background-color: transparent; }
  .theme-red .sidebar .menu .list li.active > :first-child i, .theme-red .sidebar .menu .list li.active > :first-child span {
    color: #F44336; }

.theme-red .sidebar .menu .list .toggled {
  background-color: transparent; }

.theme-red .sidebar .menu .list .ml-menu {
  background-color: transparent; }

.theme-red .sidebar .legal {
  background-color: #fff; }
  .theme-red .sidebar .legal .copyright a {
    color: #F44336 !important; }

.nav > li > a:hover{
  opacity: .8;
}
.main-area{
  margin-top: 125px;
}
.bg-teal{
  background-color: #2ea386;
}
.bg-teal-op{
  background-color: #1cbcb4!important;;
}
.bg-white{
  background-color: #fff;
  padding: 10px 0px;
}
.img-card{
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.bottom-text{
  position: absolute;
    bottom: 0px;
    left: 0px;
    display: inline-block;
    width: 100%;
}
.bottom-text p{
  color: #757070;
}
.bottom-text p:first-child{
  margin: 0px;
  margin-top: 10px;
}
.img-bg-kallu{
  background-image: url('../images/kallu.jpg');
}
.main-footer{
  background-color: transparent;
  padding: 20px 0px;
  margin-top: 27px;
}
.main-footer p{
    margin: 0px;
    color: #000;
    opacity: .5;
    font-weight: 100;
    font-size: .8em;
}
.same-height{
  min-height: 440px;
}
@media (max-width: 767px){
  .navbar .navbar-nav {
      margin-top: -10px;
      margin-bottom: 1px;
      margin-left: -7px;
      padding: 10px;
  }
  .theme-red .nav > li > a{
    margin-top: 0px;
  }
  .navbar .nav > li {
      display: inline-block;
      width: 60%;
      text-align: left;
      margin-left: 20%;
      padding: 13px 0px;
  }
  .same-height{
    min-height: 200px;
  }
  .img-card{
    min-height: 440px;
  }
}
@media (max-width: 767px){
  .navbar > .container .navbar-brand, 
  .navbar > .container-fluid .navbar-brand {
      margin-left: 0px;
  }  
}
.navbar .navbar-toggle{
  margin-right: 28px;
}
@media (max-width: 991px) and (min-width: 768px){
  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
      margin-left: 0px;
  }
}
@media (max-width: 1169px) and (min-width: 992px){
  .navbar > .container .navbar-brand, 
  .navbar > .container-fluid .navbar-brand {
      margin-left: -7px;
  } 
}
@media (min-width: 768px){
  .navbar>.container .navbar-brand, 
  .navbar>.container-fluid .navbar-brand {
      margin-left: -10px;
  }
}
.cdas-title{
  font-size: 1em;;
}
.cdas-heading{
  margin-top: -14px;
  font-weight: bold;
}
.cdas-landing-navbar{
    padding: 16px 0px!important;
}
.cdas-card-padding{
  padding-top: 9px!important;
}

.cdas-top-gap{
  margin-top: 31px;
}
.mt0{
  margin-top: 0px;
}
.cdas-navbar-brand{
  font-size: 1.7em;
}
.cdas-line-height{
  line-height: 1.6em;
}

.inline-form{
    display: block;
    width: 100%;
    margin: 6px 0px;
}
.inline-form .form-line{
    width: 80%;
    float: left;
    box-sizing: border-box;
}
.inline-form input{

}
.inline-form button{
    width: 18%;
    float: right;
    margin: 0px;
    text-align: center;
    padding-right: 0px;
    padding-left: 0px;
}

.progress {
  position: relative;
  height: 4px;
  display: block;
  width: 100%;
  background-color: #acece6;
  border-radius: 2px;
  margin: 0.5rem 0 1rem 0;
  overflow: hidden;
}

.progress .determinate {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: #26a69a;
  -webkit-transition: width .3s linear;
  transition: width .3s linear;
}

.progress .indeterminate {
  background-color: #26a69a;
}

.progress .indeterminate:before {
  content: '';
  position: absolute;
  background-color: inherit;
  top: 0;
  left: 0;
  bottom: 0;
  will-change: left, right;
  -webkit-animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
          animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
}

.progress .indeterminate:after {
  content: '';
  position: absolute;
  background-color: inherit;
  top: 0;
  left: 0;
  bottom: 0;
  will-change: left, right;
  -webkit-animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
          animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  -webkit-animation-delay: 1.15s;
          animation-delay: 1.15s;
}

@-webkit-keyframes indeterminate {
  0% {
    left: -35%;
    right: 100%;
  }
  60% {
    left: 100%;
    right: -90%;
  }
  100% {
    left: 100%;
    right: -90%;
  }
}

@keyframes indeterminate {
  0% {
    left: -35%;
    right: 100%;
  }
  60% {
    left: 100%;
    right: -90%;
  }
  100% {
    left: 100%;
    right: -90%;
  }
}

@-webkit-keyframes indeterminate-short {
  0% {
    left: -200%;
    right: 100%;
  }
  60% {
    left: 107%;
    right: -8%;
  }
  100% {
    left: 107%;
    right: -8%;
  }
}

@keyframes indeterminate-short {
  0% {
    left: -200%;
    right: 100%;
  }
  60% {
    left: 107%;
    right: -8%;
  }
  100% {
    left: 107%;
    right: -8%;
  }
}
.progress{
    background-color: #FFC107;
} 
.progress-nav{
    margin: 0px;
}
.about-us{
    padding-bottom: 30px!important;
}
.p-gap{
    padding-bottom: 10px;
}
.contact-us-card{
    display: inline-block;
    width: 100%;
}
.contact-us-card .h1{
    padding-top: 50px;
}
.address-card hr{margin:0px; margin-top: -4px;}
.pt25{ padding-top: 25px!important;}
address{ margin-top: 15px;}
address .thin {margin-bottom: 2px;}
.map-str{
    margin-top: 20%;
    text-align: center;
}
.map-height{height:350px;}
#googleMap{margin-top: 12px;}
.xs, .md, .sm{
    float: left;
    padding: 0px 4px;
}
.md{ width: 20%;}
@media (max-width: 991px) and (min-width: 768px){
    .md{width: 50%;}webkit
}
@media (max-width: 767px){
    .md{width: 100%;}
}
.p0{padding:0px!important;}
.home-page .card{
    transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
}
.home-page .card:hover{
        box-shadow: 6px 5px 10px 0px rgba(0, 0, 0, 0.18);
        -webkit-box-shadow: 6px 5px 10px 0px rgba(0, 0, 0, 0.18);
        -moz-box-shadow: 6px 5px 10px 0px rgba(0, 0, 0, 0.18);
        -o-box-shadow: 6px 5px 10px 0px rgba(0, 0, 0, 0.18);
        transform: scale(1.01);
        -webkit-transform: scale(1.01);
        -moz-transform: scale(1.01);
         -o-transform: scale(1.01);
}
.mb0{ /*margin-bottom:0px!important; */}
.remove-margin .form-group{
    margin-bottom: 4px;
}
.fix-left{    
    padding: 0px;
    margin-left: -15px;
}
.fix-upload{ width: 73%!important;}
.fix-upload input{display: inline-block;width: 100%;}
.bmb10{display:inline-block;}
.bmb10 button{margin-bottom:10px!important;}

@media (max-width: 1186px){
    .navbar-brand .cdas-adminbar-logo.when-login{
        margin-left: 30px;
        background-color: transparent;
    }
}
.all-fill {}
.all-fill>div{
    padding: 2px;
    margin-bottom: 12px!important;
}
.all-fill .form-group {
    margin-bottom:0px;
}
.all-fill input{width:100%;}
.all-fill button{
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    width:100%;
    margin-top: 10px;
}
@media (min-width: 1186px){
    .all-fill button{
        margin-top: 4px!important;
    }
}
a:hover{ text-decoration: none; }
a:hover div.info-box{ cursor: pointer; }
.emp-search{
    margin-bottom: 0px!important;
}
.with-picture{
    margin-top: 8px;
}
.first-search-btn{
    margin-bottom: 33px!important;
}
.secound-search-btn{
    margin-bottom: 18px;
 }
#when-broken-img img{
    width: 102px;
    height: 102px;
    margin: -1px;
}
.mlm15{ margin-left: -15px;}
@media (max-width: 991px){
    .secound-search-btn{
        margin-bottom: 0px;
    }
}
.sidebar{
    width: 250px;
}
section.content {
    margin: 100px 15px 0 260px;
}
table .btn-circle {
    width: 30px;
    height: 30px;
    margin-top: 3px;
}
table .btn-circle i {    
    left: -6px;
    top: -4px;
}
table td.ng-binding {
    padding-top: 10px!important;
}
.table-bordered tbody tr td, .table-bordered tbody tr th {
    padding: 0px 10px 5px 10px;
}
.cdas-disable::after {
    border-bottom: 1px solid #eeeeee!important;
}
.cdas-disable input {
    cursor:pointer!important;
}
.pl0 {padding-left: 0px;}
.mt0 {margin-top: 0px;}
.form-group .form-line .form-label {font-weight: 100;}
.col-non {color: #d2c7c7;}
.sidebar .user-info .info-container .user-helper-dropdown {top: -2px;}
.ml30 {margin-left: 30px;}

.search_btn {
    width: auto!important;
    padding: 4px 10px!important;
}
button.dtp-btn-cancel.btn.btn-flat,
button.dtp-btn-ok.btn.btn-flat {
    background: #009688;
    color: #fff;
}
    button.dtp-btn-cancel.btn.btn-flat:hover,
    button.dtp-btn-ok.btn.btn-flat:hover {
        opacity: .7;
    }

[type="checkbox"].filled-in:checked + label:after{
    height: 16px;
    width: 16px;
    top: 3px;
}
[type="checkbox"].filled-in:checked + label:before {
    top: 1px;
    left: -1px;
}
[type="checkbox"] + label {
    height: 16px;
}
[type="checkbox"].filled-in:not(:checked) + label:after {
    height: 16px;
    width: 16px;
    top: 3px;
    border: 2px solid #dddddd;
}

[type="checkbox"].filled-in:checked + label:after {
    top: 0;
    border: 2px solid #1f91f3;
    background-color: #1f91f3;
    z-index: 0;
}
.mr0 { margin-right: 0px!important;}
.btn-export {
    background: #fdfdfd!important;
    margin: 15px auto 0px 0px!important;
    box-shadow: none!important;
    border: 1px solid #eee!important;
    padding: 3px 30px!important;
    margin-bottom: -12px!important;
    margin-top: -35px!important;
}
.btn-down {
    margin: 15px auto 0px 0px!important;
    padding: 5px 30px!important;
}

.cdas-adminbar-logo {
    height: 48px;
    margin-top: -16px;
}
.system-name-home{
    font-size: 22px;
    color: #4cb14b;
    top: 7px;
    position: relative;
}
